Subject: Re: MPLS PID

From: Eric Rosen <[email-masked]>
Date: Thu, 27 Mar 2003 15:03:17 -0500

Eric> 6. No one has given a  reason why the first nibble of any such control
Eric>    word should not be as Stewart has proposed. 

David> Except that it breaks some  implementations that may have 0x04 in the
David> first nibble without being IP packets. 

Referring to implementations which don't use a martini control word? 

William> clarify  why  the exception  in  #6 is  so  easily  ignored in  your
William> opinion. 

Well, my company  does have implementations which omit  the control word, so
that's not it ;-)

We're in  a situation now in  which we have  things that don't work  so well
together (core routers doing ECMP  with MPLS, edge routers doing pseudowires
without a  martini control word).  If  we want everything  to work together,
something has to give, and it's not going to be something in the core ;-)